=== debian/changelog ===
etckeeper (1.18.12-1.1ubuntu1) focal; urgency=medium

  * Build using python3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 12:24:10 +0200

etckeeper (1.18.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/fix-sh-syntax.diff: new (Closes: #946055)
    - reimplements -mmessage from 1.18.11 in portable shell
    - fixes potential bugs with messages starting with hyphen-minus
      (in particular -n, -c) and containing backslashes

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 18 Dec 2019 20:11:25 +0100

etckeeper (1.18.12-1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * New upstream release.
  * remove explicit Python dependency (Closes: #921447)

  [ Nicolas Braud-Santoni ]
  * debian/control: Point Vcs-Git to the correct branch (Closes: #942409)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 01 Dec 2019 15:08:30 -0500

etckeeper (1.18.12) unstable; urgency=medium

  * Fix bug in hostname determination in the previous release.
    Thanks, Christian Hesse

 -- Joey Hess <id@joeyh.name>  Fri, 29 Nov 2019 11:42:34 -0400

etckeeper (1.18.11) unstable; urgency=medium

  * Support platforms without a hostname command, fall back to 
    reading /etc/hostname.
    Thanks, Chris Morgan
  * commit: Support -mmessage, without a space, since eg git commit
    can be used that way.
    Thanks, martin f. krafft
  * commit: When multiple parameters are given, use them all as the commit
    message, instead of the old behavior of only using the first parameter and
    throwing the rest away.
    Thanks, martin f. krafft

 -- Joey Hess <id@joeyh.name>  Thu, 28 Nov 2019 18:14:46 -0400
