=== debian/rules ===
#!/usr/bin/make -f

export PYTHON_INSTALL_OPTS=--install-layout=deb

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -X.gitignore
