=== debian/changelog ===
etckeeper (1.18.14-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 21 Jul 2020 06:55:39 +0200

etckeeper (1.18.14-1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * New upstream release (Closes: #884987)
  * debian/patches/fix-sh-syntax.diff: drop, merged in 1.18.13
  * merge NMU 1.18.10-1.1 I forgot, below

  [ Mattia Rizzolo ]
  * Import patches from Ubuntu (Closes: #928177):
    + Use a UTF-8 encoding, to ensure stable sorting.
    + Add a Breezy plugin, using Python3.
  * Replace bzr dependencies with brz (bzr is now a transitional package).
  * d/control:
    + Bump Standards-Version to 4.4.1, no changes needed.
    + Set Rules-Requires-Root: no.
    + Drop Conflicts against a very old version of bzr.
    + Drop version requirements against very old versions, all satisfied
      in oldoldstable.
    + Bump debhelper compat level to 12.
  * Build using Python3 instead of Python2 (Closes: #811180, #921447)
    (This stops installing the bzr plugin, instead installing the brz one).

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 04 May 2020 13:32:38 -0400

etckeeper (1.18.14) unstable; urgency=medium

  * pacman 5.2 deprecated File hooks, use Path.
    Thanks, Christian Hesse
  * Fix vcs subcommand setup for zsh completion.
    Thanks, James Rowe.

 -- Joey Hess <id@joeyh.name>  Wed, 22 Jan 2020 09:59:04 -0400

etckeeper (1.18.13) unstable; urgency=medium

  * Added zsh completion.
    Thanks, James Rowe
  * commit: Recent changes added code that does not work on all POSIX shells.
    Fixed by Thorsten Glaser.

 -- Joey Hess <id@joeyh.name>  Fri, 20 Dec 2019 16:19:09 -0400

etckeeper (1.18.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Import patches from Ubuntu (Closes: #928177):
    + Use a UTF-8 encoding, to ensure stable sorting.
    + Add a Breezy plugin, using Python3.
  * Replace bzr dependencies with brz (bzr is now a transitional package).
  * d/control:
    + Bump Standards-Version to 4.4.1, no changes needed.
    + Set Rules-Requires-Root: no.
    + Drop Conflicts against a very old version of bzr.
    + Drop version requirements against very old versions, all satisfied
      in oldoldstable.
    + Bump debhelper compat level to 12.
  * Build using Python3 instead of Python2 (Closes: #811180, #921447)
    (This stops installing the bzr plugin, instead installing the brz one).

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 28 Oct 2019 14:06:44 +0100
