=== debian/control ===
Source: etckeeper
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 12),
               bats,
               brz,
               dh-python,
               fakeroot,
               git,
               python3:any,
Maintainer: Antoine Beaupré <anarcat@debian.org>
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://git.joeyh.name/git/etckeeper.git -b debian
Vcs-Browser: https://git.joeyh.name/index.cgi/etckeeper.git/
Homepage: https://etckeeper.branchable.com/

Package: etckeeper
Architecture: all
Depends: git | mercurial | brz | darcs,
         ${misc:Depends},
         ${python3:Depends},
Recommends: cron-daemon
Suggests: sudo
Description: store /etc in git, mercurial, brz or darcs
 The etckeeper program is a tool to let /etc be stored in a git, mercurial,
 brz or darcs repository. It hooks into APT to automatically commit changes
 made to /etc during package upgrades. It tracks file metadata that version
 control systems do not normally support, but that is important for /etc, such
 as the permissions of /etc/shadow. It's quite modular and configurable, while
 also being simple to use if you understand the basics of working with version
 control.
