=== debian/rules ===
#!/usr/bin/make -f

export PYTHON_INSTALL_OPTS=--install-layout=deb

%:
	dh $@ --with python3

override_dh_installdocs:
	dh_installdocs -X.gitignore

override_dh_auto_install:
	dh_auto_install
	find debian/etckeeper -name '__pycache__' -print0 | xargs -0 -r rm -rv
	find debian/etckeeper -name '*.pyc' -print0 | xargs -0 -r rm -rv
