=== debian/changelog ===
etckeeper (1.18.16-1) unstable; urgency=medium

  * new upstream release
  * move Debian package hosting to salsa

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Feb 2021 16:52:14 -0500
