## etckeeper 1.18.18

=== debian/changelog ===
etckeeper (1.18.18-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:02:37 +0200

etckeeper (1.18.18-1) unstable; urgency=medium

  * new upstream release (Closes: #1019319)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 08 Sep 2022 13:13:59 -0400
