=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" https://git.joeyh.name/git/etckeeper.git \
refs/tags/([\d\.]+) debian uupdate
