## etckeeper 1.18.21

=== debian/changelog ===
etckeeper (1.18.21-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 10 Jan 2024 13:46:20 -0500

etckeeper (1.18.20-2) unstable; urgency=medium

  [ Sven Joachim ]
  * Build-depend on dh-sequence-movetousr (Closes: #1060392)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 10 Jan 2024 12:16:30 -0500

etckeeper (1.18.20-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Replace transitional Build-Depends: bzr with brz (Closes: #1058894)

 -- Bastian Germann <bage@debian.org>  Sun, 17 Dec 2023 22:15:13 +0100
