## etckeeper 1.18.22

=== debian/changelog ===
etckeeper (1.18.22-2) unstable; urgency=medium

  [ mitchdz ]
  * etckeeper.conf: add --quiet to BZR_COMMIT_OPTIONS (Closes: #1018874)

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1101647)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 29 Mar 2025 17:45:17 -0400

etckeeper (1.18.22-1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * new upstream release

  [ Niels Thykier ] 
  * Mark `fakeroot` as a test-only build-dependency

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 22 Dec 2024 14:35:27 -0500
