=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                bats,
-               bzr,
+               brz,
                dh-python,
-               fakeroot,
+               dh-sequence-movetousr,
+               fakeroot <!nocheck>,
                git,
                python3:any,
 Maintainer: Antoine Beaupré <anarcat@debian.org>
@@ -19,6 +20,7 @@
 Architecture: all
 Depends: git | mercurial | brz | darcs,
          ${misc:Depends},
+         ${python3:Depends},
 Recommends: cron-daemon
 Suggests: sudo
 Description: store /etc in git, mercurial, brz or darcs
