=== debian/changelog ===
etckeeper (1.18.23-2) unstable; urgency=medium

  * add build-dep on python-is-python3 (Closes: #1113847)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 03 Sep 2025 10:46:44 -0400

etckeeper (1.18.23-1) unstable; urgency=medium

  * new upstream release (Closes: #884824)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 18 Aug 2025 12:13:42 -0400
