=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                fakeroot <!nocheck>,
                git,
                python3:any,
+               python-is-python3,
 Maintainer: Antoine Beaupré <anarcat@debian.org>
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
