=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/etckeeper -name '__pycache__' -print0 | xargs -0 -r rm -rv
-	find debian/etckeeper -name '*.pyc' -print0 | xargs -0 -r rm -rv
